Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Wine  (Прочитано 519 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн DjMeF

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Wine
« : 25 Сентябрь 2008, 11:47:09 »
Я мегоначинающий так что ещё пока не сильно прорубил фишку Линукса  :)
У меня ubuntu 8.04 и я хочу поставить wine (мне как-то раз система написала что у меня i386), Я скачал "wine_gecko-0.1.0.source.tar.bz2" но как поставить я не знаю. В Терминале написал "wine_gecko-0.1.0.source.tar.bz2" но мне написали

Цитировать
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.

Так как вы просили выполнить только одну операцию, то вероятнее всего, что
пакет просто не может быть установлен из-за ошибок в самом пакете.
Необходимо послать отчёт об этой ошибке.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
  wine: Зависит: binfmt-support (>= 1.1.2) но он не может быть установлен
        Зависит: libaudio2 но он не может быть установлен
E: Сломанные пакеты

Оффлайн DjMeF

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Wine
« Ответ #1 : 25 Сентябрь 2008, 11:47:57 »
Помогите пожалста

tartan

  • Гость
Re: Wine
« Ответ #2 : 25 Сентябрь 2008, 11:49:36 »
Поиск по форуму - установка пакетов в Ubuntu. Synaptic.
« Последнее редактирование: 25 Сентябрь 2008, 11:54:33 от tartan »

Оффлайн DjMeF

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Wine
« Ответ #3 : 25 Сентябрь 2008, 11:53:01 »
ой сорри за оффтоп. Спасибо  ;)

 

Страница сгенерирована за 0.069 секунд. Запросов: 22.